Bug 989194 - [abrt] nemo-1.8.4-1.fc19: nemo_directory_async_state_changed: Process /usr/bin/nemo was killed by signal 6 (SIGABRT)
[abrt] nemo-1.8.4-1.fc19: nemo_directory_async_state_changed: Process /usr/bi...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:93d89d6b4a2f3ac608b40bfa8b5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-28 04:14 EDT by Oleg
Modified: 2015-02-17 11:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:23:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.32 KB, text/plain)
2013-07-28 04:14 EDT, Oleg
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-28 04:14 EDT, Oleg
no flags Details
File: core_backtrace (2.13 KB, text/plain)
2013-07-28 04:14 EDT, Oleg
no flags Details
File: dso_list (10.87 KB, text/plain)
2013-07-28 04:14 EDT, Oleg
no flags Details
File: environ (1.38 KB, text/plain)
2013-07-28 04:14 EDT, Oleg
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-28 04:15 EDT, Oleg
no flags Details
File: maps (56.64 KB, text/plain)
2013-07-28 04:15 EDT, Oleg
no flags Details
File: open_fds (3.69 KB, text/plain)
2013-07-28 04:15 EDT, Oleg
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2013-07-28 04:15 EDT, Oleg
no flags Details
File: var_log_messages (6.94 KB, text/plain)
2013-07-28 04:15 EDT, Oleg
no flags Details

  None (edit)
Description Oleg 2013-07-28 04:14:41 EDT
Version-Release number of selected component:
nemo-1.8.4-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        nemo
crash_function: nemo_directory_async_state_changed
executable:     /usr/bin/nemo
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 nemo_directory_async_state_changed
 #5 call_files_changed_common
 #6 call_files_changed_free_list
 #7 g_hash_table_foreach at ghash.c:1526
 #8 nemo_directory_notify_files_moved
 #9 nemo_file_changes_consume_changes
 #10 move_job_done
 #11 mainloop_proxy_func at gioscheduler.c:204
 #15 g_main_context_iteration at gmain.c:3762
 #16 g_application_run at gapplication.c:1623
Comment 1 Oleg 2013-07-28 04:14:45 EDT
Created attachment 779280 [details]
File: backtrace
Comment 2 Oleg 2013-07-28 04:14:48 EDT
Created attachment 779281 [details]
File: cgroup
Comment 3 Oleg 2013-07-28 04:14:51 EDT
Created attachment 779282 [details]
File: core_backtrace
Comment 4 Oleg 2013-07-28 04:14:55 EDT
Created attachment 779283 [details]
File: dso_list
Comment 5 Oleg 2013-07-28 04:14:58 EDT
Created attachment 779284 [details]
File: environ
Comment 6 Oleg 2013-07-28 04:15:01 EDT
Created attachment 779285 [details]
File: limits
Comment 7 Oleg 2013-07-28 04:15:04 EDT
Created attachment 779286 [details]
File: maps
Comment 8 Oleg 2013-07-28 04:15:08 EDT
Created attachment 779287 [details]
File: open_fds
Comment 9 Oleg 2013-07-28 04:15:11 EDT
Created attachment 779288 [details]
File: proc_pid_status
Comment 10 Oleg 2013-07-28 04:15:14 EDT
Created attachment 779289 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:07:49 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:23:43 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.